

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 98px 0px 108px 72px;padding: 0px;border: none;width: 722px;}





#page_2 {position:relative; overflow: hidden;margin: 97px 0px 181px 72px;padding: 0px;border: none;width: 722px;}





#page_3 {position:relative; overflow: hidden;margin: 98px 0px 398px 64px;padding: 0px;border: none;width: 730px;}

#page_3 #p3dimg1 {position:absolute;top:277px;left:665px;z-index:-1;width:1px;height:1px;font-size: 1px;line-height:nHeight;}
#page_3 #p3dimg1 #p3img1 {width:1px;height:1px;}




.ft0{font: bold 16px 'Times New Roman';line-height: 18px;}
.ft1{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft2{font: 16px 'Times New Roman';line-height: 17px;}
.ft3{font: 16px 'Times New Roman';line-height: 18px;}
.ft4{font: bold 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft5{font: 16px 'Times New Roman';margin-left: 12px;line-height: 17px;}
.ft6{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft7{font: 16px 'Times New Roman';margin-left: 12px;line-height: 18px;}
.ft8{font: 16px 'Times New Roman';margin-left: 4px;line-height: 18px;}
.ft9{font: bold 16px 'Times New Roman';margin-left: 7px;line-height: 18px;}
.ft10{font: 1px 'Times New Roman';line-height: 1px;}
.ft11{font: 16px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 17px;}
.ft12{font: 16px 'Times New Roman';color: #0000ff;line-height: 17px;}

.p0{text-align: center;padding-left: 11px;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 126px;margin-top: 19px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 172px;margin-top: 20px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p4{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p5{text-align: justify;padding-right: 72px;margin-top: 1px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p7{text-align: justify;margin-top: 19px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 48px;padding-right: 73px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p9{text-align: justify;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 48px;padding-right: 72px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p11{text-align: justify;padding-left: 24px;margin-top: 3px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 48px;padding-right: 72px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p14{text-align: justify;margin-top: 21px;margin-bottom: 0px;}
.p15{text-align: justify;margin-top: 20px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 72px;margin-top: 20px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 48px;padding-right: 73px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p19{text-align: justify;padding-left: 48px;padding-right: 72px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p20{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 8px;margin-top: 19px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 8px;margin-top: 20px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 32px;margin-top: 1px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 32px;margin-top: 2px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 56px;margin-top: 1px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 56px;margin-top: 2px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 8px;margin-top: 1px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 56px;padding-right: 72px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p34{text-align: justify;padding-left: 56px;padding-right: 73px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}

.td0{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}
.td1{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 498px;vertical-align: bottom;}
.td2{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td4{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 480px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 446px;vertical-align: bottom;}
.td7{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}
.td8{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td9{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 446px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 498px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 498px;vertical-align: bottom;}

.tr0{height: 17px;}
.tr1{height: 18px;}
.tr2{height: 20px;}
.tr3{height: 19px;}

.t0{width: 665px;margin-top: 19px;font: 16px 'Times New Roman';}

